Subject: bug#22629: [PATCH 0/4] 'guix pull' produces a self-contained Guix

From: Pjotr Prins <[email-masked]>
Date: Mon, 4 Jun 2018 21:12:18 +0200

On Sun, Jun 03, 2018 at 10:29:43PM +0200, Ludovic Courtès wrote:
> Pjotr Prins <[email-masked]> skribis:
> 
> > On Fri, Jun 01, 2018 at 02:13:10PM +0200, Ludovic Courtès wrote:
> >> Thanks for your support!  We’ll still have to make the whole build
> >> process faster but yeah, that’s one important step towards 1.0!
> >
> > But we do get substitutes in principle, right?
> 
> Yes, but only for berlin.guixsd.org at the moment (because of obscure
> issues with Guile support in Hydra that I’m not really willing to fix):

That is great news Ludo. It also means that channels are around the
corner because we can use a substituted version of Guix as the basis.

That is unbelievably cool.

Pj.